<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
</head>
<body>
<blockquote class="blockquote text-right">
<div class="alert alert-dark" role="alert">
ユーザー名　さん
<a href="login.html">ログアウト</a>
</div>
</blockquote>
	<div class="container">


		<div class="text-center mb-4">
			<h1 class="h3 mb-3 font-weight-normal">ユーザー一覧</h1>
			<a href="userCreate.html">新規登録</a>
		</div>

		<div class="row">
			<label for="loginId">ログインID</label> <input type="text"
				class="form-control" id="loginId" aria-describedby="emailHelp"
				placeholder="ログインID">
		</div>
		<div class="form-group">
			<div class="text-center mb-4">
				<label for="exampleInputPassword1">ユーザー名</label> <input
					type="password" class="form-control" id="exampleInputPassword1"
					placeholder="パスワード">
			</div>
			<div class="text-center mb-4">
				<input type="date" name="calendar" max="9999-12-31">
				～
				<input type="date" name="calendar" max="9999-12-31">

			</div>
			<input type="button" value="検索">
		</div>


		<table class="table">
			<tr>
				<th bgcolor="#EE0000"><font color="#FFFFFF">ログインID</font></th>
				<th bgcolor="#EE0000"><font color="#FFFFFF">ユーザー名</font></th>
				<th bgcolor="#EE0000"><font color="#FFFFFF">生年月日</font></th>
				<th bgcolor="#EE0000"><font color="#FFFFFF"> </font></th>
			</tr>
			<tr>
				<td bgcolor="#99CC00">id0001</td>
				<td bgcolor="#FFFFFF">田中太郎</td>
				<td bgcolor="#FFFFFF">1996年1月1日</td>
				<td><a class="btn btn-primary" href="userDetail.html">詳細</a>
				    <a class="btn btn-success" href="userUpdate.html">更新</a>
					<a class="btn btn-danger" href="userDelete.html">削除</a>
					</td>
			</tr>
			<tr>
				<td bgcolor="#99CC00">id0002</td>
				<td bgcolor="#FFFFFF">佐藤太郎</td>
				<td bgcolor="#FFFFFF">2001年11月12日</td>
				<td><a class="btn btn-primary" href="userDetail.html">詳細</a>
				    <a class="btn btn-success" href="userUpdate.html">更新</a>
					<a class="btn btn-danger" href="userDelete.html">削除</a></td>
			</tr>
			<tr>
				<td bgcolor="#99CC00">id0003</td>
				<td bgcolor="#FFFFFF">佐川太郎</td>
				<td bgcolor="#FFFFFF">2000年1月1日</td>
				<td><button type="button" class="btn btn-primary">詳細</button>
				    <button type="button" class="btn btn-success">更新</button>
					<button type="button" class="btn btn-danger">削除</button></td>
			</tr>
		</table>

	</div>
</body>
</html>